tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: Tomcat5 listening Ajp12 communication
Date Wed, 14 Nov 2007 16:13:24 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Bill,

Bill Barker wrote:
> Tomcat 3.3.x is the highest version that supports AJP12 (and even there it 
> is deprecated).  You can either use mod_jk or mod_proxy_ajp with Tomcat 5, 
> but not Jserv :).

You ought to be able to use either mod_jk or mod_proxy_ajp alongside
mod_jserv (or whatever, it's been like 8 years!) in Apache httpd. You
don't have to try to get Tomcat 5 to use the jserv connector.

- -chris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFHOx6k9CaO5/Lv0PARAouXAJkBhSv9LM9I1jlPJR4J3kN9Dwn/agCfcs7w
2/p3QOQbjQf0keyiFM6X3NA=
=HsFI
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message